Devuan bug report logs - #95
dbus: outdated version in ascii

Severity: critical;
Package: dbus; Reported by: KatolaZ <katolaz@freaknet.org>;
Date: Thu, 1 Jun 2017 07:37:59 UTC;
Done: KatolaZ <katolaz@freaknet.org>;
Maintainer for dbus is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#95; Package dbus. Full text available.



Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

Date: Thu, 1 Jun 2017 08:36:53 +0100
From: KatolaZ <katolaz@freaknet.org>
To: submit@bugs.devuan.org
Subject: dbus: outdated version in ascii

Package: dbus
Severity: critical

The dbus version in ascii (1.10.8-1+devuan1) is not in sync with the
version available upstream (1.10.18-1). This causes several
dependencies problem, since in 1.10.8-1+devuan1 the binary package
dbus-x11 does not provide dbus-session-bus, which is a good
replacement for dbus-user-session (which instead depends on
systemd). Solving this would allow, for instance, to install gconf2 on
ascii.





Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. Full text available.



Notification sent to KatolaZ <katolaz@freaknet.org>:
bug acknowledged by developer. Full text available.



Message received at 95-done@bugs.devuan.org:

Date: Thu, 15 Jun 2017 09:47:26 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 95-done@bugs.devuan.org
Subject: fixed

[Message part 1 (text/plain, inline)]

This should be fixed by the latest version of dbus
(1.10.18-1+devuan2.2) entering ascii.

[signature.asc (application/pgp-signature, inline)]






Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun, 22 Oct 2017 00:49:19 UTC